@charset "UTF-8";
/* CSS Document */

/*#product-guide-content #sidebar-right #main .product-guide-header {width:710px; height:100px; background:url(../images/product_guides/productGuide-header-bg-gradient.png) top left repeat-x; border:1px solid #0CC;} */


#product-guide-content .product-guide-header h1 {font-size: 29px; line-height: 75px; display:block; width:auto; height:75px; background:url(../images/product_guides/productGuide-header-bg-gradient.png) top left repeat-x; padding-left:25px; color:#fff;}

#product-guide-content .product-guide-list { margin-left:10px;}

#product-guide-content li {
	margin-left:30px;
	list-style-image:url(/public/images/chevron.png);}
	
#product-guide-content li li {
	list-style-image:none; padding-left:0}

#product-guide-content h6 {
	color:#666; font-size:12px; line-height:1.2em;}


.image_left {float: left; margin: 0 15px 15px 0;}
.image_right {float: right; margin: 0 0 15px 15px;}
.fl {float: left;}
.fr {float: right;}
.ac {text-align: center;}
.ar {text-align: right;}
.mb0 {margin-bottom:0;}
